nvme_set_features_lba_sts_interval(2)

NAME
nvme_set_features_lba_sts_interval - Set LBA status information feature

SYNOPSIS
int nvme_set_features_lba_sts_interval (int fd , __u16 lsiri , __u16 lsipi , bool save , __u32 *result );

ARGUMENTS

fd  File descriptor of nvme device

lsiri
    LBA Status Information Report Interval

lsipi
    LBA Status Information Poll Interval

save
    Save value across power states

result
    The command completion result from CQE dword0

RETURN
The nvme command status if a response was received (see enum nvme_status_field) or -1 with errno set otherwise.